package com.happy.Model.app;

public class Arounds {

    public Integer id;
    public String rtype;
    public String rtown;
    public String rname;
    public String rphone;
    public String radress;
    public Integer cnum;
    public String detail;
    public String first_img;
    public String show_video;
    public String detail_img;
    public String jingwei;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getRtype() {
        return rtype;
    }

    public void setRtype(String rtype) {
        this.rtype = rtype;
    }

    public String getRtown() {
        return rtown;
    }

    public void setRtown(String rtown) {
        this.rtown = rtown;
    }

    public String getRname() {
        return rname;
    }

    public void setRname(String rname) {
        this.rname = rname;
    }

    public String getRphone() {
        return rphone;
    }

    public void setRphone(String rphone) {
        this.rphone = rphone;
    }

    public String getRadress() {
        return radress;
    }

    public void setRadress(String radress) {
        this.radress = radress;
    }

    public Integer getCnum() {
        return cnum;
    }

    public void setCnum(Integer cnum) {
        this.cnum = cnum;
    }

    public String getDetail() {
        return detail;
    }

    public void setDetail(String detail) {
        this.detail = detail;
    }

    public String getFirst_img() {
        return first_img;
    }

    public void setFirst_img(String first_img) {
        this.first_img = first_img;
    }

    public String getShow_video() {
        return show_video;
    }

    public void setShow_video(String show_video) {
        this.show_video = show_video;
    }

    public String getDetail_img() {
        return detail_img;
    }

    public void setDetail_img(String detail_img) {
        this.detail_img = detail_img;
    }

    public String getJingwei() {
        return jingwei;
    }

    public void setJingwei(String jingwei) {
        this.jingwei = jingwei;
    }
}
